Aproximativ 62% din site-uri vor rula o versiune PHP care nu va mai primi update-uri de securitate

Potrivit statisticilor de la W3Techs, aproximativ 78,9% din site-uri au la bază PHP, iar marea majoritate rulează versiuni vechi, precum 5.6, care începând cu 31 decembrie 2018, nu va mai primi update-uri de securitate, marcând sfârșitul oricărui suport pentru orice versiune a vechii versiuni PHP 5.x.

Aceasta înseamnă că începând cu anul viitor, aproximativ 62% dintre site-urile care rulează în continuare o versiune PHP 5.x vor înceta să primească actualizări de securitate pentru tehnologia de bază a serverului și site-ului web, expunând sute de milioane de site-uri web, dacă nu mai mult, la riscuri.

Din păcate am foarte mulți clienți care aveau probleme la viteza de încărcare a site-ului, iar unul dintre motive era folosirea versiunii de PHP 5.6, care în multe cazuri nu mai era compatibilă cu tema sau pluginurile lor, acest lucru ducând la erori și incompatibilități care reduceau drastic viteza de încărcare a site-urilor.

Vă recomand să faceți update la versiunea de PHP 7.2, să nu așteptați să treacă perioada de suport. Daca decideți să faceți update la ultima versiune de PHP, de la o versiune 5.x să nu uitați de backup, pentru că oricând pot aparea erori.

Comentarii

Din aceiași categorie

Close
Close